anytree==2.8.0
APScheduler==3.8.1
#fastcache==1.1.0
#google-api-core
#opencensus[stackdriver]
#google-cloud-profiler
#numpy
#Jinja2==3.0.3
#ncclient==0.6.13
#p4runtime==1.3.0
#paramiko==2.9.2
influx-line-protocol==0.1.4
python-dateutil==2.8.2
python-json-logger==2.0.2
pytz==2021.3
#redis==4.1.2
requests==2.27.1
xmltodict==0.12.0
questdb==1.0.1
psycopg2-binary==2.9.3
